Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

De la Théorie à la pratique











Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

CERTA : Vulnérabilité dans Windows SharePoint Services 3.0 et Office SharePoint

octobre 2007 par CERTA

- 1 Risque

* Élévation de privilèges ;
* contournement de la politique de sécurité ;
* atteinte à la confidentialité de certaines données.

- 2 Systèmes affectés

* Windows SharePoint Services 3.0 ;
* Office SharePoint Server 2007.

- 3 Résumé

Une vulnérabilié pourrait permettre à un utilisateur malveillant d’effectuer une élévation de privilèges dans SharePoint.

- 4 Description

Cette vulnérabilité permet, via l’exécution de code arbitraire, une élévation de privilèges dans SharePoint. Cette vulnérabilité peut également permettre à un attaquant de modifier le cache d’un utilisateur en exécutant du code arbitraire et entrainer ainsi une fuite d’informations au niveau du poste de travail.

- 5 Solution

Se référer au bulletin de sécurité MS07-059 de Microsoft pour l’obtention des correctifs (cf. section Documentation).

- 6 Documentation

* Bulletin de sécurité Microsoft MS07-059 du 10 octobre 2007 :

[http://www.microsoft.com/france/technet/security/Bulletin/MS07-059.mspx->http://www.microsoft.com/france/technet/security/Bulletin/MS07-059.mspx]

http://www.microsoft.com/technet/security/Bulletin/MS07-059.mspx

* Référence CVE CVE-2007-2581 :

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-2581




Voir les articles précédents

    

Voir les articles suivants